Bug 1415702 - RFE for RHOS 10 Director Installation and Usage
Summary: RFE for RHOS 10 Director Installation and Usage
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: async
: 10.0 (Newton)
Assignee: Dan Macpherson
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-23 13:19 UTC by Nikhil Shetty
Modified: 2017-09-26 12:46 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-26 12:46:54 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Nikhil Shetty 2017-01-23 13:19:42 UTC
Description of problem:


Version-Release number of selected component (if applicable):


Actual results: Page 4, point 4.6, bold headline
undercloud_service_certificate


Expected results: undercloud_service_certificate (optional)

Comment 1 Dan Macpherson 2017-01-24 00:42:10 UTC
Technically, all the parameters on this page are optional. If you omit them, they use the default values. I'll include a note about this.

However, in the case of the undercloud_service_certificate, I would say this parameter is recommended for most enterprise setups. Most enterprise setups would be using SSL/TLS.

Comment 2 Dan Macpherson 2017-09-26 06:32:19 UTC
Hi Hikhil,

Going through my backlog and found this BZ. Have added a line to the undercloud config:

"The undercloud.conf file contains settings to configure your undercloud. If you omit or comment out a parameter, the undercloud installation uses the default value."

https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/10/html-single/director_installation_and_usage/#sect-Configuring_the_Director

Does that suit the needs of this BZ?

Comment 3 Nikhil Shetty 2017-09-26 07:40:11 UTC
Hi dan,

Thanks for providing the Details. Please, do go ahead and close this bug.

Comment 4 Dan Macpherson 2017-09-26 12:46:54 UTC
Thanks, Nikhil!


Note You need to log in before you can comment on or make changes to this bug.